/* Import Google Font Start */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Roboto+Mono:wght@300&family=Rubik:ital@1&family=Zilla+Slab:ital,wght@0,400;0,600;1,400&display=swap');
/* Import Google Font End */

*{

  font-family: 'Poppins', sans-serif;
}

body{
  background-color: #1B2430;
}

.bg-color1{
  background-color: #1B2430;
}

/* ========== Home/Landing Style Start ========== */

.landing-background{
  background-image: url('./images/landing_pic1.jpg');
  background-position: no-repeat;
}

.text-orange {
  color: #FF4C29;
}

.animate-charcter
{
  text-transform: uppercase;
  background-image: linear-gradient(
    -225deg,
    #231557 0%,
    #44107a 29%,
    #ff1361 67%,
    #fff800 100%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 2s linear infinite;
  display: inline-block;
}

@keyframes textclip {
  to {
    background-position: 300% center;
  }
}

.heading{
  font-size: 4rem;
  text-transform: uppercase;
  color: #222321;
  text-align: center;
  margin-bottom: 2rem;
}


form h3{
  color: #647bff;
  margin: 0px 0px 15px;
}

textarea{
  resize: none;
}

.profile-pix {
  height: 250px;
}

.tool-pix {
  height: 100px;
  width: 100px;
}

/* Info */
.info h3{
  color: #647bff;
  margin: 0px 0px 15px;
}

.info .infoBox div{
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.info .infoBox div span{
  min-width: 40px;
  height: 40px;
  color: #fff;
  background: #18b7ff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5em;
  border-radius: 50%;
  margin-right: 15px;
}

.info .infoBox div p{
  color: #fff;
}

.info .infoBox div a{
  color: #fff;
  text-decoration: none;
}

.sci{
  margin-top: 20px;
  display: flex;
}

.sci li{
  list-style: none;
  margin-right: 15px;
}

.sci li a{
  color: #fff;
  font-size: 2em;
  color: #ccc;
}

.sci li a:hover{
  color: #fff;
}

/* Start of Footer */
footer{
	text-align: center;
	padding-top: 1rem;
}
/* End of Footer */